/* CSS Document */


	#header	{
		width:1024px;
	}
	
	#footer	{
		width:1024px;
		
	}
	
	#intro	{
		position:relative;
		width:1024px;
		top:10px;
		z-index:-1;
	}
	
	#newreviews	{
		
	}
	
	#newreviewsfront	{
		
	}
	
	#recommended	{
		position:relative;
		width:1024px;
		margin-top:20px;
	}
	
	#reviewmenu	{
		position:relative;
		width:1024px;
		margin-top:-180px;
		z-index:5;
	}
	
	#storebar	{
		position:absolute;
		width:160px;
		left:1480px;
		top:300px;
		z-index:1;
		
	}
	

	#center	{
		width:1700px;
		height:600px;
		position:relative;
			
	}
	
	#ratings {
		width:975px;
	}